## Process this file with automake to produce Makefile.in

#AUTOMAKE_OPTIONS = no-dependencies foreign

lib_LTLIBRARIES = libfsock.la

libfsock_la_SOURCES = fsock.c
libfsock_la_CFLAGS = $(SDL_CFLAGS)
libfsock_la_LDFLAGS = -s -module -no-undefined -avoid-version -export-symbols fenixdll.sym
libfsock_la_LIBADD = $(LIBADD_DL) $(SDL_LIBS)

## Make sure these will be cleaned even when they're not built by
## default.
CLEANFILES = libfsock.la

